<?php
$result=0;
include_once("connection.php");
$insert_gallery_title="insert into tbl_gallery_title (gallery_title, created_date) 
values('".$_POST['gtitle']."','".date('Y-m-d H:i:s')."')";
$exec_insert_gallery_title=mysqli_query($conn,$insert_gallery_title) or die("error");
if($exec_insert_gallery_title){
	$result=1;
}
else{
	$result=0;
}
$json = array( "op" =>$result);
		/* Send as JSON */
     header("Content-Type: application/json", true);
		echo json_encode($json);
?>